# Generated by Django 2.1.7 on 2021-02-26 15:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0009_merge_20210225_0807'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicaltypifymodel',
            name='discount_porcentage',
        ),
        migrations.RemoveField(
            model_name='historicaltypifymodel',
            name='discount_reason',
        ),
        migrations.RemoveField(
            model_name='historicaltypifymodel',
            name='discount_responsable_area',
        ),
        migrations.RemoveField(
            model_name='historicaltypifymodel',
            name='management',
        ),
        migrations.RemoveField(
            model_name='historicaltypifymodel',
            name='technician',
        ),
        migrations.RemoveField(
            model_name='historicaltypifymodel',
            name='urgency',
        ),
        migrations.RemoveField(
            model_name='typifymodel',
            name='discount_porcentage',
        ),
        migrations.RemoveField(
            model_name='typifymodel',
            name='discount_reason',
        ),
        migrations.RemoveField(
            model_name='typifymodel',
            name='discount_responsable_area',
        ),
        migrations.RemoveField(
            model_name='typifymodel',
            name='management',
        ),
        migrations.RemoveField(
            model_name='typifymodel',
            name='technician',
        ),
        migrations.RemoveField(
            model_name='typifymodel',
            name='urgency',
        ),
        migrations.AlterField(
            model_name='historicalnewcontactmodel',
            name='channel',
            field=models.CharField(choices=[(0, 'CORREO'), (1, 'LLAMADA'), (2, 'CHAT'), (3, 'REDES'), (4, 'WHATSAPP'), (5, 'FACEBOOK'), (6, 'INSTAGRAM')], max_length=25),
        ),
        migrations.AlterField(
            model_name='historicaltypifymodel',
            name='channel',
            field=models.PositiveIntegerField(choices=[(0, 'CORREO'), (1, 'LLAMADA'), (2, 'CHAT'), (3, 'REDES'), (4, 'WHATSAPP'), (5, 'FACEBOOK'), (6, 'INSTAGRAM')], default=0),
        ),
        migrations.AlterField(
            model_name='historicaltypifymodel',
            name='city',
            field=models.PositiveIntegerField(choices=[(0, 'ARICA'), (1, 'SANTIAGO'), (2, 'OTRA')], default=2),
        ),
        migrations.AlterField(
            model_name='historicaltypifymodel',
            name='customer_type',
            field=models.PositiveIntegerField(choices=[(0, 'No cliente'), (3, 'Cliente')], default=0),
        ),
        migrations.AlterField(
            model_name='newcontactmodel',
            name='channel',
            field=models.CharField(choices=[(0, 'CORREO'), (1, 'LLAMADA'), (2, 'CHAT'), (3, 'REDES'), (4, 'WHATSAPP'), (5, 'FACEBOOK'), (6, 'INSTAGRAM')], max_length=25),
        ),
        migrations.AlterField(
            model_name='typifymodel',
            name='channel',
            field=models.PositiveIntegerField(choices=[(0, 'CORREO'), (1, 'LLAMADA'), (2, 'CHAT'), (3, 'REDES'), (4, 'WHATSAPP'), (5, 'FACEBOOK'), (6, 'INSTAGRAM')], default=0),
        ),
        migrations.AlterField(
            model_name='typifymodel',
            name='city',
            field=models.PositiveIntegerField(choices=[(0, 'ARICA'), (1, 'SANTIAGO'), (2, 'OTRA')], default=2),
        ),
        migrations.AlterField(
            model_name='typifymodel',
            name='customer_type',
            field=models.PositiveIntegerField(choices=[(0, 'No cliente'), (3, 'Cliente')], default=0),
        ),
    ]
